.kv {
	width: 100%;
	max-width: 1920px;
	margin: 60px auto 3px auto;
	color: #FFF;
	line-height: 0;
}
.kv img { width: 100% }
@media screen and (max-width: 768px) {
.kv { margin-bottom: 80px }
}


.txt_area {
	width: 86%;
	max-width: 870px;
	margin: 0 auto 80px auto;
	display: flex;
	justify-content:space-between;
}
.title_wrap {
	width: 16%;
	display: flex;
	justify-content: center;
}
.txt_area .title1 {
	font-size: 28px;
	font-weight: 200;
	letter-spacing: 0.14em;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	-webkit-text-orientation: upright;
	text-orientation: upright;
	white-space: nowrap;
	line-height: 1.8;
	padding-top: 3px;
	width: auto;
}
.txt_area .title1 span {
  text-combine-upright: all;
}

.txt_area p {
	font-size: 13px;
	line-height: 2.3;
	letter-spacing: 0.06em;
	width: 82%;
	text-align: justify;
}
@media screen and (max-width: 768px) {
.title_wrap {
	width: 22%;
}
.txt_area .title1 {
	font-size: 22px;
	line-height: 1.4;
}
.txt_area p {
	padding-top: 4.5%;
	width: 72%;
	letter-spacing: 0.04em;
	line-height: 2.1;
}
}
.pic_area100 {
	width: 100%;
}
.pic_area86 {
	width: 86%;
	margin: 0 auto;
}
.pic_area100 img,.pic_area86 img {
	width: 100%;
	margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
.pic_area100 img,.pic_area86 img {
	margin-bottom: 10%;
}
}


/*プロフィール*/
.profile {
	width: 100%;
	margin-bottom: 140px;
}
.profile .title {
	width: 86%;
	max-width: 800px;
	margin: 0 auto 6px auto;
	font-family: 'Roboto Mono', monospace;
	font-weight: 500;
	letter-spacing: 0.18em;
	font-size: 14px;
}
.y_back {
	width: 100%;
	background:linear-gradient(90deg,#f5ea41 0%,#f5ea41 35%,#FFF 35%,#FFF 100%);
}
.profile .inner {
	width: 86%;
	max-width: 800px;
	margin: 0 auto;
	display: flex;
	justify-content:space-between;
}
.name_area {
	width: 33%;
	background-color: #f5ea41;
	display: flex;
	flex-wrap:nowrap;
	align-items: center;
	letter-spacing: 0.12em;
}

.section { font-size: 14px; line-height: 1.4;margin-bottom: 0.5em; }
.name { font-size: 18px }
.name span {
	font-size: 11px;
	padding-left: 16px;
}
.info_area {
	font-size: 12.8px;
	letter-spacing: 0.06em;
	width: 60%;
	text-align: justify;
}

@media screen and (max-width: 768px) {
.profile { margin-bottom: 20% }
.profile .title { width: 70% }
.y_back { background:#FFF }
	
.profile .inner {
	width: 100%;
	display: block;
}
.name_area {
	width: 85%;
	padding: 7px 0 7px 15%;
	margin-bottom: 3%;
}
.info_area {
	width: 70%;
	margin: 0 auto;
}
}


/*サムネイル*/
h2 {
	font-size: 22px;
	text-align: center;
	font-weight: 200;
	letter-spacing: 0.17em;
	margin-bottom: 10px;
}
h3 {
	font-size: 12px;
	text-align: center;
	font-family: 'Roboto Mono', monospace;
	font-weight: 500;
	letter-spacing: 0.22em;
	margin-bottom: 60px;
}

.u_b { border-bottom: 1px solid #9dc0d5;padding-bottom: 4px; }
.u_y { border-bottom: 1px solid #e8df00;padding-bottom: 4px; }
.pad_s {padding: 0 10px 4px 10px}


.sams {
	width: 90%;
	max-width: 1040px;
	margin: 0 auto 120px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.sams div {
	max-width: 290px;
	width: 32%;
	margin-bottom: 30px;
}
.sams img {
	width: 100%;
}
@media screen and (max-width: 768px) {
.sams {
	margin-bottom: 40px;
}
.sams div {
	max-width: 400px;
	width: 49%;
}
}

#sam_area {
	padding-top: 100px;
    margin-top: -100px;
}